﻿

.footer__right { position: relative; width: 50%; height: 315px; float: left; }


.footer__right:before { position: absolute; top: 0; left: 0; bottom: 0; right: -2000px; display: block; content: ''; background: #c9edf0; }

  .is-menu-sidebar.menu_sidebar_slide_overlay .menu-mobile-toggle {
    opacity: 0; }



.menu-mobile-toggle {
  cursor: pointer;
  text-align: center;
  background: transparent;
  box-shadow: none;
  color: currentColor;
  transition: transform .3s, border .3s, background .3s, box-shadow .3s, opacity .3s, color .3s; }

  .menu-mobile-toggle:hover {
    box-shadow: none;
    background: transparent; }

.posts-mini .post-item .post-info-container{
	padding-right:0;
	padding-left:0
}

.blog-posts .post-item:hover .post-content .post-info-container a,.blog-posts .post-item:hover .post-meta li{
	color:#fff
}

.post-info-container{
	margin-bottom:20px;
}

.post-item .post-info-container{
	padding:20px 20px 0;
	margin:0;
	overflow:hidden
}

.col-md-8.inner-magazine .recent-posts .post-info-container{
	padding-left:20px
}

.blog-single .post-item .post-info-container, .blog-single .post-item .post-content p{
	padding:0
}

.blog-single .post-item .post-info-container{
	margin-bottom:20px;
	overflow:hidden
}

.inner-magazine .post-content .post-info-container{
	padding:0
}


#map-container .marker-wrap { position:absolute; z-index:100; overflow:hidden; transform:translate(-50%,-100%); border-radius:3px 3px 0 0;}

#map-container .marker-wrap:hover { overflow:visible;  z-index:1000;}

#map-container .marker-wrap:hover .marker-popover { opacity:1; }

#map-container .marker-wrap .fa { cursor:pointer; display:inline-block; vertical-align:middle; font-size:23px; color:#1d7cc3; transform-origin: bottom center; }

#map-container .marker-wrap .fa.small {font-size:20px;}

#map-container .marker-wrap .fa.tiny {font-size:15px;}

  #map-container .marker-wrap .fa,
  #map-container .marker-wrap .fa.small,
  #map-container .marker-wrap .fa.tiny { margin-top:9px;}

.success-bg,
.success-modal {
	position: fixed;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
	transition: all 0.4s ease 0s;
	text-align: center;
}

.success-modal {
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	max-width: 600px;
	padding: 30px;
	background: #fff;
	border: 2px solid #fe7bb5;
}

.success-bg--open,
.success-modal--open {
	opacity: 1;
	visibility: visible;
	-webkit-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
	transition: all 0.4s ease 0s;
}

.success-modal--open {
	z-index: 9999;
}


.menu-level-2 .site-header-nav .pane-inner {
  overflow: hidden;
  height: 100%;
}


.menu-level-2 .site-header-nav .pane-inner .pane-menu,
.menu-level-2 .site-header-nav .pane-inner .panel-menu {
  overflow-y: scroll;
  overflow-x: hidden;
  height: 100%;
  padding-bottom: 78px !important;
}



.so-widget-lsow-posts-carousel-default-3dd089290af6 .lsow-posts-carousel .lsow-posts-carousel-item {
  padding: 10px;
}


h3.title{position:absolute;  font-size:65px; font-family: 'Open Sans', sans-serif; top:45%; left:0px; color:#fff; font-weight:300; text-align:center; text-transform:uppercase; width:100%}

#search-form ol li h3.title{top:1;}


  .grid2 {
    width: 15.32%;
  }




.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16 {
  display: inline;
  float: left;
  margin-left: 10px;
  margin-right: 10px;
}


.container_12 .grid_3,
.container_16 .grid_4 {
  width: 220px;
}


.container_12 .grid_4 {
  width: 300px;
}

.img-social {
-webkit-border-radius: 50%;
-moz-border-radius: 50%;
border-radius: 50%;
padding: 5px;
margin: 2px;
-webkit-background-clip: padding-box;
-moz-background-clip: padding;
background-clip: padding-box;
 -webkit-transition: all 0.3s ease;
transition: all 0.3s ease;
}

.img-social:hover {
padding: 7px;
margin: 0px;
background-color: #4c8bbd;
}

	
	.footer_center {
		width: 100%;
	}

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}
.ppsPopupShell .alignright{float:right;margin:7px 0 10px 10px}

.alignright,
img.alignright {
  display: inline;
  float: right;
  margin-left: 22px;
  margin-top: 8px;
}

.alignleft,
.alignright,
.aligncenter,
img.alignleft,
img.alignright,
img.aligncenter {
  margin-bottom: 10px;
}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
 #pl-512 #panel-512-0-0-0 , #pl-512 #panel-512-1-0-0 , #pl-512 #panel-512-1-0-1 , #pl-512 #panel-512-1-1-0 , #pl-512 #panel-512-1-1-1 , #pl-512 #panel-512-1-1-2 , #pl-512 #panel-512-2-0-0 , #pl-512 #panel-512-3-1-0 , #pl-512 #panel-512-3-1-1 {  }


div.agricole-double-blocks div#panel-512-1-1-0 {
margin-bottom:0px!important;
}
 #pg-512-0 , #pg-512-1 , #pg-512-2 , #pl-512 .so-panel:last-child { margin-bottom:0px }
 #pl-512 .so-panel { margin-bottom:30px }

div.panel-grid div.panel-grid-cell div.agricole-double-blocks div.so-panel div.grain-report-button {
text-align:center!important;
margin:0 auto 30px auto!important;
padding:5px 20px 0 20px!important;
}

div.homepage-2-columns div.so-panel {
margin-bottom:0!important;
}

#footer-widget #menu-footer-menu{
	font-family:'FFDINStdCondensedMedium';
	text-transform:uppercase;
	letter-spacing:2px;
	flex-direction:row !important;
	justify-content:center;
	padding:0;
}



.menu-toggle,
.main-navigation.toggled ul {
  display: block;
}
header .list-unstyled .menu-item a:hover,footer .list-unstyled .menu-item a:hover{text-decoration:none}

.navbar .btn-navbar .icon-bar{display:block;width:18px;height:2px;background-color:#f5f5f5;-webkit-border-radius:1px;-moz-border-radius:1px;border-radius:1px;-webkit-box-shadow:0 1px 0 rgba(0, 0, 0, 0.25);-moz-box-shadow:0 1px 0 rgba(0, 0, 0, 0.25);box-shadow:0 1px 0 rgba(0, 0, 0, 0.25);}

.btn-navbar .icon-bar+.icon-bar{margin-top:3px;}

.level1_top .left img.logo{
    margin-left: 20px;
}

.team1{width:45%;float:left;display:inline-table;}
.menu-item .sub{display:none}
.sub-menu .menu-item-has-children:after{color:#fff}
body #navigation .menu-item a.menu-image-title-hide .menu-image-hover-wrapper{display:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #ffffff !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #606060 !important;
				}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
